/*=== PageNavi. ===*/
.wp-pagenavi { clear:both; margin:20px auto; text-align:left; color:#828282; padding:10px 0; font: normal 14px Arial, Helvetica, sans-serif; }
.wp-pagenavi a, .wp-pagenavi .current { background:none; border:none; color:#828282; margin-left:3px; padding:7px 10px; text-decoration:none; }
.wp-pagenavi a:hover, .wp-pagenavi .current { background:#4b4b4b; color:#fff; border:1px solid #1b1b1b; }
.wp-pagenavi .pages { float:right; }
